### Method

# Adw TabView set_menu_model

#### Declaration [src]

    void
    adw_tab_view_set_menu_model (
      AdwTabView* self,
      GMenuModel* menu_model
    )

#### Description [src]

Sets the tab context menu model for `self`.

Available since: | 1.0

Sets property | `Adw.TabView:menu-model`

#### Parameters

`menu_model` | `GMenuModel`
| A menu model.
| The argument can be `NULL`.
| The data is owned by the caller of the function.